Messaging clients workload
in ELN Environment from Fedora ELN (backed by rawhide) for s390x



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.27-1.eln136 s390x 66.1 kB Required by:
  • groff-base-1.23.0-6.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) audit-libs 4.0.1-2.eln136 s390x 346.9 kB Required by:
  • pam-libs-1.6.1-1.eln136.s390x
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) bash 5.2.26-3.eln135 s390x 8.3 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • perl-Mozilla-CA-20240313-1.eln136.noarch
(dependency) coreutils 9.5-1.eln136 s390x 6.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) coreutils-common 9.5-1.eln136 s390x 11.2 MB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) crypto-policies 20240522-1.git77963ab.eln136 noarch 98.7 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
(env) fedora-gpg-keys 41-0.2.eln136 noarch 124.7 kB Required by:
  • fedora-repos-eln-41-0.2.eln136.noarch
(env) fedora-release-common 41-0.10.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-release-eln 41-0.10.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-identity-eln-41-0.10.eln136.noarch
  • fedora-repos-eln-41-0.2.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.10.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.10.eln136.noarch
(env) fedora-repos-eln 41-0.2.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.10.eln136.noarch
  • fedora-release-eln-41-0.10.eln136.noarch
(env) filesystem 3.18-9.eln136 s390x 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.s390x
  • fedora-gpg-keys-41-0.2.eln136.noarch
(dependency) glib2 2.80.2-1.eln136 s390x 14.9 MB Required by:
  • irssi-1.4.5-3.eln134.s390x
(dependency) glibc 2.39.9000-18.eln136 s390x 5.4 MB Required by:
  • alternatives-1.27-1.eln136.s390x
  • audit-libs-4.0.1-2.eln136.s390x
  • bash-5.2.26-3.eln135.s390x
  • coreutils-9.5-1.eln136.s390x
  • glib2-2.80.2-1.eln136.s390x
  • glibc-common-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
  • gmp-1:6.3.0-1.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • irssi-1.4.5-3.eln134.s390x
  • libacl-2.3.2-1.eln134.s390x
  • libattr-2.5.2-3.eln134.s390x
  • libblkid-2.40.1-1.eln136.s390x
  • libcap-2.69-3.eln134.s390x
  • libcap-ng-0.8.5-1.eln136.s390x
  • libeconf-0.6.2-2.eln136.s390x
  • libffi-3.4.6-1.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
  • libmount-2.40.1-1.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
  • libsepol-3.6-3.eln134.s390x
  • libstdc++-14.1.1-4.eln136.s390x
  • libtasn1-4.19.0-6.eln134.s390x
  • libunistring-1.1-7.eln136.s390x
  • libuuid-2.40.1-1.eln136.s390x
  • libxcrypt-4.4.36-5.eln134.s390x
  • ncurses-6.4-12.20240127.eln134.s390x
  • ncurses-libs-6.4-12.20240127.eln134.s390x
  • nettle-3.9.1-6.eln134.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
  • pam-libs-1.6.1-1.eln136.s390x
  • pcre2-10.43-2.eln136.1.s390x
  • perl-B-1.88-507.eln136.s390x
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-IO-1.52-507.eln136.s390x
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-interpreter-4:5.38.2-507.eln136.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-mro-1.28-507.eln136.s390x
  • sed-4.9-1.eln134.s390x
  • utf8proc-2.7.0-7.eln134.s390x
  • zlib-ng-compat-2.1.6-3.eln136.s390x
(dependency) glibc-common 2.39.9000-18.eln136 s390x 1.1 MB Required by:
  • glibc-2.39.9000-18.eln136.s390x
  • glibc-minimal-langpack-2.39.9000-18.eln136.s390x
(dependency) glibc-minimal-langpack 2.39.9000-18.eln136 s390x 0.0 B Required by:
  • glibc-2.39.9000-18.eln136.s390x
(dependency) gmp 1:6.3.0-1.eln136 s390x 770.0 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • gnutls-3.8.5-2.eln136.s390x
  • nettle-3.9.1-6.eln134.s390x
(dependency) gnutls 3.8.5-2.eln136 s390x 3.1 MB Required by:
  • glib2-2.80.2-1.eln136.s390x
(dependency) grep 3.11-8.eln136 s390x 1.0 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) groff-base 1.23.0-6.eln134 s390x 4.3 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(required) irssi 1.4.5-3.eln134 s390x 2.9 MB
(dependency) libacl 2.3.2-1.eln134 s390x 43.8 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
(dependency) libattr 2.5.2-3.eln134 s390x 28.3 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • libacl-2.3.2-1.eln134.s390x
(dependency) libblkid 2.40.1-1.eln136 s390x 286.4 kB Required by:
  • libmount-2.40.1-1.eln136.s390x
(dependency) libcap 2.69-3.eln134 s390x 231.1 kB Required by:
  • coreutils-9.5-1.eln136.s390x
(dependency) libcap-ng 0.8.5-1.eln136 s390x 76.7 kB Required by:
  • audit-libs-4.0.1-2.eln136.s390x
(dependency) libeconf 0.6.2-2.eln136 s390x 61.8 kB Required by:
  • pam-libs-1.6.1-1.eln136.s390x
(dependency) libffi 3.4.6-1.eln136 s390x 65.9 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
(dependency) libgcc 14.1.1-4.eln136 s390x 173.2 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • glibc-2.39.9000-18.eln136.s390x
  • groff-base-1.23.0-6.eln134.s390x
  • libcap-2.69-3.eln134.s390x
  • libstdc++-14.1.1-4.eln136.s390x
(dependency) libidn2 2.3.7-1.eln134 s390x 332.9 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
(dependency) libmount 2.40.1-1.eln136 s390x 375.8 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
(dependency) libselinux 3.6-4.eln134 s390x 188.9 kB Required by:
  • coreutils-9.5-1.eln136.s390x
  • glib2-2.80.2-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
  • sed-4.9-1.eln134.s390x
(dependency) libsepol 3.6-3.eln134 s390x 849.9 kB Required by:
  • libselinux-3.6-4.eln134.s390x
(dependency) libstdc++ 14.1.1-4.eln136 s390x 3.2 MB Required by:
  • groff-base-1.23.0-6.eln134.s390x
(dependency) libtasn1 4.19.0-6.eln134 s390x 187.5 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-0.25.3-4.eln134.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) libunistring 1.1-7.eln136 s390x 1.8 MB Required by:
  • gnutls-3.8.5-2.eln136.s390x
  • libidn2-2.3.7-1.eln134.s390x
(dependency) libuuid 2.40.1-1.eln136 s390x 37.2 kB Required by:
  • libblkid-2.40.1-1.eln136.s390x
  • libmount-2.40.1-1.eln136.s390x
(dependency) libxcrypt 4.4.36-5.eln134 s390x 274.4 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
(dependency) ncurses 6.4-12.20240127.eln134 s390x 635.3 kB Required by:
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.s390x
(dependency) ncurses-libs 6.4-12.20240127.eln134 s390x 1.1 MB Required by:
  • bash-5.2.26-3.eln135.s390x
  • irssi-1.4.5-3.eln134.s390x
  • ncurses-6.4-12.20240127.eln134.s390x
(dependency) nettle 3.9.1-6.eln134 s390x 846.2 kB Required by:
  • gnutls-3.8.5-2.eln136.s390x
(dependency) openssl-libs 1:3.2.1-6.eln136 s390x 6.1 MB Required by:
  • coreutils-9.5-1.eln136.s390x
  • irssi-1.4.5-3.eln134.s390x
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
(dependency) p11-kit 0.25.3-4.eln134 s390x 2.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.s390x
  • p11-kit-trust-0.25.3-4.eln134.s390x
(dependency) p11-kit-trust 0.25.3-4.eln134 s390x 471.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-2.eln136.s390x
(dependency) pam-libs 1.6.1-1.eln136 s390x 130.4 kB Required by:
  • libcap-2.69-3.eln134.s390x
(dependency) pcre2 10.43-2.eln136.1 s390x 688.9 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • grep-3.11-8.eln136.s390x
  • libselinux-3.6-4.eln134.s390x
(dependency) pcre2-syntax 10.43-2.eln136.1 noarch 249.0 kB Required by:
  • pcre2-10.43-2.eln136.1.s390x
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Required by:
  • perl-Net-SSLeay-1.94-3.eln134.s390x
(dependency) perl-B 1.88-507.eln136 s390x 516.1 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.s390x
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.s390x
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-lib-0.65-507.eln136.s390x
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-locale-1.10-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-507.eln136.noarch
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-507.eln136.noarch
(dependency) perl-Data-Dumper 2.188-503.eln134 s390x 115.5 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.eln134.s390x
(dependency) perl-Digest-MD5 2.59-3.eln134 s390x 59.5 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-DynaLoader 1.54-507.eln136 s390x 32.1 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-libs-4:5.38.2-507.eln136.s390x
(dependency) perl-Encode 4:3.21-505.eln136 s390x 9.6 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Errno 1.37-507.eln136 s390x 8.3 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-B-1.88-507.eln136.s390x
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Fcntl 1.15-507.eln136 s390x 32.4 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-FileHandle-2.05-507.eln136.noarch
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB Required by:
  • perl-IO-1.52-507.eln136.s390x
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Getopt-Long 1:2.57-4.eln136 noarch 144.1 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-IO 1.52-507.eln136 s390x 150.8 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-MIME-Base64 3.16-503.eln134 s390x 45.8 kB Required by:
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-Net-SSLeay 1.94-3.eln134 s390x 1.4 MB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-POSIX 2.13-507.eln136 s390x 244.8 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-PathTools 3.89-502.eln134 s390x 179.4 kB Required by:
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libs-4:5.38.2-507.eln136.s390x
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Usage 4:2.03-504.eln136 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 s390x 149.2 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-URI-5.28-1.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Required by:
  • perl-IO-1.52-507.eln136.s390x
(dependency) perl-Socket 4:2.038-1.eln136 s390x 127.8 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Storable 1:3.32-502.eln134 s390x 232.1 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Required by:
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-interpreter 4:5.38.2-507.eln136 s390x 119.5 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-lib 0.65-507.eln136 s390x 8.5 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Required by:
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-libs 4:5.38.2-507.eln136 s390x 10.2 MB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.s390x
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.s390x
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.s390x
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-Errno-1.37-507.eln136.s390x
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-Fcntl-1.15-507.eln136.s390x
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.s390x
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.s390x
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-POSIX-2.13-507.eln136.s390x
  • perl-PathTools-3.89-502.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.s390x
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.s390x
  • perl-Storable-1:3.32-502.eln134.s390x
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-if-0.61.000-507.eln136.noarch
  • perl-interpreter-4:5.38.2-507.eln136.s390x
  • perl-lib-0.65-507.eln136.s390x
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-mro-1.28-507.eln136.s390x
  • perl-overload-1.37-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-parent-1:0.241-502.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-507.eln136.noarch
Recommended by:
  • perl-PathTools-3.89-502.eln134.s390x
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Required by:
  • perl-POSIX-2.13-507.eln136.s390x
(dependency) perl-mro 1.28-507.eln136 s390x 41.4 kB Required by:
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-4.eln136.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Required by:
  • perl-B-1.88-507.eln136.s390x
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-504.eln136.noarch
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
  • perl-DynaLoader-1.54-507.eln136.s390x
  • perl-Encode-4:3.21-505.eln136.s390x
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.s390x
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) sed 4.9-1.eln134 s390x 873.2 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.s390x
Recommended by:
  • filesystem-3.18-9.eln136.s390x
(dependency) utf8proc 2.7.0-7.eln134 s390x 366.2 kB Required by:
  • irssi-1.4.5-3.eln134.s390x
(dependency) zlib-ng-compat 2.1.6-3.eln136 s390x 113.3 kB Required by:
  • glib2-2.80.2-1.eln136.s390x
  • openssl-libs-1:3.2.1-6.eln136.s390x
Page refreshed at 27 May 2024 01:38 UTC.